import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ChartAmountOfLoansComponent } from './chart-amount-of-loans.component';

describe('ChartAmountOfLoansComponent', () => {
  let component: ChartAmountOfLoansComponent;
  let fixture: ComponentFixture<ChartAmountOfLoansComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ChartAmountOfLoansComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ChartAmountOfLoansComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
